Summary: Some Card images
Name: cardpics
Version: 0.4
Release: %mkrel 20
License: GPLv2
Group: Games/Cards
Source: https://download.savannah.nongnu.org/releases/cardpics/%{name}-%{version}.tar.bz2
URL: https://www.nongnu.org/cardpics
BuildArch: noarch

%description
Cardpics is a set of free cards sets.

If you are programming a card game and are looking for free cards, Cardpics was
made for you! Get a set of cards and include them in your project, as soon as
your project is free.

%description -l fr
Cardpics est un jeu de cartes. Pour éviter l'ambiguïté sur le terme "jeu",
disons que c'est un ensemble d'images de cartes à jouer.

Si vous programmez un jeu de cartes et avez besoin d'un jeu d'images de cartes
libres, Cardpics est fait pour vous! Récupérez un jeu de ces cartes, et
incluez-le dans votre projet, à condition que votre projet soit libre.

%description -l es
Cardpics es una serie de juegos de cartas.

Si está programando un juego de cartas y está buscando cartas libres, Cardpics
fue hecho para usted! Obtenga un juego de cartas e inclúyalas en su proyecto,
mientras que este sea libre.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install

%files
%doc AUTHORS COPYING ChangeLog NEWS README
%{_datadir}/*



%changelog
* Sun Mar 20 2022 umeabot <umeabot> 0.4-20.mga9
+ Revision: 1807812
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 0.4-19.mga8
+ Revision: 1501341
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Thu Sep 20 2018 umeabot <umeabot> 0.4-18.mga7
+ Revision: 1277792
- Mageia 7 Mass Rebuild

* Fri Mar 23 2018 kekepower <kekepower> 0.4-17.mga7
+ Revision: 1211696
- Use new make macros

* Mon Feb 08 2016 umeabot <umeabot> 0.4-16.mga6
+ Revision: 946206
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.4-15.mga5
+ Revision: 749719
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.4-14.mga5
+ Revision: 678309
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.4-13.mga4
+ Revision: 503282
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.4-12.mga3
+ Revision: 347401
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Mar 04 2012 malo <malo> 0.4-11.mga2
+ Revision: 217680
- spec clean-up after import from Mandriva.
- imported package cardpics


* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 0.4-11mdv2011.0
+ Revision: 616941
- the mass rebuild of 2010.0 packages

* Wed Sep 02 2009 Thierry Vignaud <tv@mandriva.org> 0.4-10mdv2010.0
+ Revision: 424748
- rebuild

* Tue Jul 22 2008 Thierry Vignaud <tv@mandriva.org> 0.4-9mdv2009.0
+ Revision: 240487
- rebuild
- fix description-line-too-long
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Sun Aug 19 2007 Olivier Thauvin <nanardon@mandriva.org> 0.4-7mdv2008.0
+ Revision: 66710
- rebuild


* Fri Aug 04 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/04/06 21:30:59 (52914)
- rebuild

* Fri Aug 04 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/04/06 21:30:01 (52913)
Import cardpics

* Mon Apr 17 2006 Olivier Thauvin <nanardon@mandriva.org> 0.4-5mdk
- rebuild

* Tue Mar 29 2005 Olivier Thauvin <nanardon@mandrake.org> 0.4-4mdk
- %%mkrel && rebuild

* Sat Jan 03 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 0.4-3mdk
- birthday rebuild

